date_format
date_modify
Date/Time Functions
PHP Manual

# date_isodate_set

(PHP 5 >= 5.1.0)

date_isodate_set — Sets the ISO date

### Description

void date_isodate_set ( DateTime `$object` , int `$year` , int `$week` [, int `$day` ] )
void DateTime::setISODate ( int `$year` , int `$week` [, int `$day` ] )

### Parameters

`object`

  DateTime object.

`year`

  Year of the date.

`week`

  Week of the date.

`day`

  Day of the date.

### Return Values

Returns `NULL` on success or `FALSE` on failure.

### See Also

- date_date_set()

date_format
date_modify
Date/Time Functions
PHP Manual